compiling and running requires libnetfilter_queue library and headers
on debian based distors, these should be named libnetfilter-queue-dev and libnetfilter-queue1

to compile simply run 'make'
if that fails you will need to modify the Makefile to properly point to libnetfilter

to use, set up a queue using iptables and run mimicus for that queue
the nfqsetup.sh and nfqunset.sh provde examples for setting up a queue

you must specify the queue and library to use.  for example:
    mimicus -q 0 -m ./libwinxp.so
